Skip to Content
inclamoDocs

Show Contact

GET
/api/v1/accounts/{account_id}/contacts/{id}

Get a contact belonging to the account using ID

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

id*number

ID of the contact

Response Body

Success

application/json
  1. response
payload?
Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/contacts/0'
Example Response
{  "payload": {    "additional_attributes": {      "city": "string",      "country": "string",      "country_code": "string",      "created_at_ip": "string"    },    "availability_status": "online",    "email": "string",    "id": 0,    "name": "string",    "phone_number": "string",    "blocked": true,    "identifier": "string",    "thumbnail": "string",    "custom_attributes": {},    "last_activity_at": 0,    "created_at": 0,    "contact_inboxes": [      {        "source_id": "string",        "inbox": {          "id": 0,          "avatar_url": "string",          "channel_id": 0,          "name": "string",          "channel_type": "string",          "provider": "string"        }      }    ]  }}